<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <div class="navigation">
        <ul class="navigation-menu">
            <li class="navigation-item"><a href="#home" class="navigation-link">home</a></li>
            <li class="navigation-item"><a href="#posts" class="navigation-link">posts</a></li>
            <li class="navigation-item"><a href="#clients" class="navigation-link">clients</a></li>
            <li class="navigation-item"><a href="#rated" class="navigation-link">rated</a></li>
            <li class="navigation-item"><a href="#news" class="navigation-link">news</a></li>
        </ul>
    </div>
    <main>
        <header class="header" id="home">
            
            <nav class="navbar">
                <a class="navbar-logo-link" href="#" target="blank">
                    <div class="navbar-logo">
                        <img src="img/logo/logo-img%201.png" alt="Architect" class="navbar-logo-img">
                        <h1 class="navbar-text">Architect</h1>
                    </div>
                </a>
                
                <menu class="navbar-nav">
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">Home </a></li>
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">Architecture design</a></li>
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">Strange Buildings</a></li>
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">MAGAZINE</a></li>
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">BLOG</a></li>
                    <li class="navbar-nav-item"><a class="navbar-nav-link" href="#">NEWS</a></li>
                </menu>
                <div class="navbar-search">
                    <img src="img/logo/search.png" alt="Search">
                </div>
            </nav>
            <section class="header-content">
                <h1 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                <button class="button green">Subscribe Now</button>
                <button class="button blue">Best Articles</button>
                <a href="#" class="up-top">🠹</a>
            </section>
        </header>
        <section class="most-popular" id="posts">
            <div class="container">
                <h1 class="wrapper-title">Most popular posts</h1>
                <div class="section-most-popular">
                    <div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/vanglo-house-1%201.png" alt="">
                        <p class="most-popular-text">Vanglo House By LWPAC in Canada</p>
                    </div>
                    <div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/Royal%20Blossom.png" alt="">
                        <p class="most-popular-text">Royal Blossom Hotel & Spa in USA</p>
                    </div>
                    <div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/Sunrise.png" alt="">
                        <p class="most-popular-text">Sunrise Expanse Hotel in USA</p>
                    </div>
                    <div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/Sunset%20Shack.png" alt="">
                        <p class="most-popular-text">Sunset Shack Hotel in Spain</p>
                    </div>
                    <div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/Stargaze%20Resort.png" alt="">
                        <p class="most-popular-text">Stargaze Resort & Spa in USA</p>
                    </div><div class="most-popular-post">
                        <img src="img/Most%20popular%20posts/Glorious%20Expanse.png" alt="">
                        <p class="most-popular-text">Glorious Expanse Hotel in France</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="clients" id="clients">
            <div class="container content-clients">
                <h1 class="clients-title">our most popular clients</h1>
                <div class="clients-logo">
                    <img src="img/logo/National%20post.png" alt="">
                    <img src="img/logo/Dryme.png" alt="">
                    <img src="img/logo/House_Home.png" alt="">
                    <img src="img/logo/Journy.png" alt="">
                </div>
            </div>
        </section>
        <section class="top-rated" id="rated">
            <h1 class="wrapper-title">top rated</h1>
            <div class="grid-container-top-rated">
                <img class="top-rated-img" src="img/top_rated/img1.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img2.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img2.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img3.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img4.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img5.png" alt="">
                <img class="top-rated-img" src="img/top_rated/img6.png" alt="">
            </div>
        </section>
        <section class="hot-news" id="news">
            <div class="container" id="toggle">
                <h1 class="wrapper-title">top news</h1>
                <div class="grid-container">
                    <div class="item left-2/3">
                        <img src="img/hot_news/post-1-img.png" alt="">
                        <div class="item-post">
                            <h3 class="item-title">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                                nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                                corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                                r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                                ate your outdoor</p>
                        </div>
                    </div>
                    <div class="item-one">
                        <img src="img/hot_news/post-2-img.png" alt="">
                        <h3 class="item-one-title">Nebula Hotel in Spain</h3>
                    </div>
                    <div class="item-centre left-1/2">
                        <img src="img/hot_news/post-3-img.png" alt="">
                        <h3 class="item-title">Western Pyramid Resort in Egypt</h3>
                        <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                            nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                            corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                            r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                            ate your outdoor</p>
                    </div>
                    <div class="item-centre right-1/2">
                        <img src="img/hot_news/post-4-img.png" alt="">
                        <h3 class="item-title">Grand Meadows Resort in Maldives</h3>
                        <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                            nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                            corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                            r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                            ate your outdoor</p>
                    </div>
                    <div class="item-centre left-1/2">
                        <img src="img/hot_news/post-5-img.png" alt="">
                        <h3 class="item-title">Wanderlust Resort in Tenerife</h3>
                        <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                            nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                            corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                            r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                            ate your outdoor</p>
                    </div>
                    <div class="item-centre right-1/2">
                        <img src="img/hot_news/post-6-img.png" alt="">
                        <h3 class="item-title">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                            nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                            corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                            r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                            ate your outdoor</p>
                    </div>
                    <div class="item-one">
                        <img src="img/hot_news/post-7-img.png" alt="">
                        <h3 class="item-one-title">Prism Hotel in Ireland</h3>
                    </div>
                    <div class="item right-2/3">
                        <img src="img/hot_news/post-8-img.png" alt="">
                        <div class="item-post">
                            <h3 class="item-title">King's Shroud Resort in Spain</h3>
                            <p class="item-description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cyli
                                nder filled with rocks, concrete, or sometimes sand and soil and It is a great way to de
                                corate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinde
                                r filled with rocks, concrete, or sometimes sand and soil and It is a great way to decor
                                ate your outdoor</p>
                        </div>
                    </div>
                </div>
            </div>
            <button class="btn-toggle">Скрыть/Показать</button>
        </section>
        
        <footer class="page-bottom">
            <div class="container grid-container-page-bottom">
                <p class="page-bottom-description">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
                <div class="grid-container-logo">
                    <img src="img/logo/bottom-logo1.png" alt="" class="bottom-logo">
                    <img src="img/logo/bottom-logo2.png" alt="" class="bottom-logo">
                </div>
            </div>
        </footer>
    </main>

    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/script.js"></script>
</body>
</html>